Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

Brocade vRouter

 

JSA Risk Manager supports the Brocade Virtual Router (vRouter) adapter.

The static routing feature is available with the Brocade vRouter adapter.

The integration requirements for the Brocade vRouter adapter are described in the following table:

Integration Requirement

Description

Supported versions

6.7 to 17.1

Minimum user access level

Operator or Admin

Required credential parameters

Username

Password

Supported connection protocols

Use one of the following supported connection protocols:

SSH

Telnet

Commands that the adapter requires to log in and collect data

show version

show host name

show system memory

show configuration all | no-more

show interfaces | no-more